Table of Contents

Module: DebugClient | eric3/Debugger/DebugClient.py
--- | ---

Module implementing the Qt version of the debug client.

Imported modules |
--- | ---
from AsyncIO import * from DebugBase import * import DebugClientBase from qt import PYSIGNAL
Functions |
DebugClientQAppHook
| DebugClientQAppHook

    DebugClientQAppHook ()

Module function called by PyQt when the QApplication instance has been created.

Classes |

DebugClient | Class implementing the client side of the debugger.

Table of Contents

This document was automatically generated by HappyDoc version 2.1